## libcolor-library-perl 0.02

=== debian/changelog ===
libcolor-library-perl (0.02-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Add patch deprecated_parentheses.patch: fix qw() usage which throws
    warnings under perl 5.14.
  * debian/copyright: update Format-Specification and license stanzas.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Switch to debhelper compatibility level 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Nov 2011 16:33:11 +0100

libcolor-library-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #563213)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 17:24:40 -0500
