=== debian/control ===
Source: libcolor-library-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-accessor-perl,
 libclass-data-inheritable-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Color-Library/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcolor-library-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcolor-library-perl.git

Package: libcolor-library-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-accessor-perl,
 libclass-data-inheritable-perl
Description: comprehensive named-colour library
 Color::Library is a Perl module that provides a library of web (SVG, HTML
 and CSS) colours, X11 colours, Windows system palette colours, and more. It
 provides a simple way to specify colour names and retrieve the corresponding
 RGB definition in return.
