=== debian/watch ===
version=3
http://search.cpan.org/dist/Color-Library/   .*/Color-Library-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
