## libcolor-library-perl 0.021

=== debian/changelog ===
libcolor-library-perl (0.021-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:40:55 +0000

libcolor-library-perl (0.021-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Debian Janitor ]
  * Remove 1 unused lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:57:57 +0100

libcolor-library-perl (0.021-3) unstable; urgency=medium

  * Update debian/patches/pod-fixes.patch.
    Put the missing closing "=back" directives for the item lists in the right
    places. The previous version not only showed code in the POD but more
    importantly effectively masked the parse_rgb_color() method.
    Thanks to Jeff Norden for the bug report and the patch.
    (Closes: #856562)

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Mar 2017 22:50:05 +0100

libcolor-library-perl (0.021-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * (Build-)depend on libmodule-pluggable-perl to get rid of warning which
    leads to a test failure. (Closes: #711644)
  * Add a patch to fix various POD issues.
  * Add a lintian override for a "can't break line" warning of man.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Jun 2013 23:39:40 +0200

libcolor-library-perl (0.021-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: add uversionmangle just in case upstream goes back to
    2-digit minor versions.
  * Update build dependencies (remove *test-pod*, add *test-most*).
  * Remove patch deprecated_parentheses.patch, applied upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 08 Dec 2011 16:04:31 +0100
