=== debian/control ===
Source: libcolor-library-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl,
                     libclass-data-inheritable-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libtest-most-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-library-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-library-perl.git
Homepage: https://metacpan.org/release/Color-Library

Package: libcolor-library-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0)
Description: comprehensive named-colour library
 Color::Library is a Perl module that provides a library of web (SVG, HTML
 and CSS) colours, X11 colours, Windows system palette colours, and more. It
 provides a simple way to specify colour names and retrieve the corresponding
 RGB definition in return.
